.label-item{
    width: 40px;
    height: 6px;
    margin:2px;
    border-radius: 3px;
}
.member-card-box{
    border-radius: 5px;
    border:1px solid gray;
    padding-left: 10px;
    display: flex;
    align-items: center;
}

.btn-delete-member{
    padding: 0 10px;
    margin-left: 5px;
}

.title-edit-card{
    margin: 10px 0;
}
.form-item{
    margin: 0;
    margin-bottom: 5px;
}

.checklist-box{
    display: flex;
    align-items: center;
    width: 100%;
    margin: 5px 0;
    .checkbox{
        margin-right: 10px;
    }
}

.btn-cmt{
    float: right;
}

.cmt-box{
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: scroll;
    align-content: end;
}
.cmt-box-container{
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 20px;
    .cmt-gr{
        display: flex;
        flex-direction: column;
        width: 100%;
        border: 1px solid #f0f0f0;
        border-radius: 5px;
        padding: 5px;
        margin-bottom: 10px;
        .cmt-title{
            margin:0;
            font-weight: 600;
            width: 100%;
            overflow-wrap: break-word;
        }
        .cmt-content{
            margin: 0;
            width: 100%;
            overflow-wrap: break-word;
        }
    }
}